@import url(https://fonts.googleapis.com/css?family=Raleway:100i,300,400,500,500i,600,600i,700,800);


/*************************
*******Typography******
**************************/

body {  margin:0;  padding:0;
  background: #fff;
  font-family: 'Raleway', sans-serif;
  color:#4e4e4e;
  font-size: 14px;
  line-height: 24px;
  letter-spacing:-0.025em;
}
*, *:before, *:after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600; 
}

a {
  color: #c52d2f;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #d43133;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}


.btn-primary {
  padding: 8px 20px;
  background: #3992dc;
  color: #fff;
  border-radius: 4px;
  border:none;
  margin-top: 10px;
}


.btn-primary:hover, 
.btn-primary:focus{
  background: #006990;
  outline: none;
  box-shadow: none;
} 

.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}

.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

a:hover,
a:focus {
  color: #111;
  text-decoration: none;
  outline: none;
}

.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}

.center h2 {
    color: #221f23;    
	font-size: 25px;    
	margin-bottom: 5px;    
	margin-top: 0;    
	text-transform: uppercase;
	line-height: 30px;
}

.media>.pull-left{
  margin-right: 20px;
}

.media>.pull-right{
  margin-left: 20px;
}

body > section {
  padding: 70px 0;
}

.center {
  text-align: center;
  padding-bottom: 40px;
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

.lead{
    color: #fff;
    font-size: 10px;
    font-weight: 300;
    line-height: 12px;
    margin-bottom: 16px;
}

.transparent-bg {
  background-color: transparent !important;
  margin-bottom: 0;
}

@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}


/*************************
*******Header******
**************************/

#header .search{
  display: inline-block;
}

.navbar>.container .navbar-brand{
  margin-left: 0;
}

.top-bar {
  padding: 8px 0;
  background: #221f23;
  line-height: 28px;
}

.top-number{
  color: #fff;
}

.top-number a {
    display:inline-block;
    font-size: 12px;
    margin: 0;
    padding-right: 30px;
	color: #3992dc;
	font-weight:600;
	-webkit-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.top-number a:hover {
	color:#fff;
}
.top-number i {
    color: #3992dc;	
	padding-right: 3px;
    font-weight: 700;
}

.social{
  text-align: right;
}

.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
    background: transparent none repeat scroll 0 0;
    border-radius: 2px;
    color: #3992dc;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 25px;
}

ul.social-share li a:hover {
  color: #fff;
}
.social-share i {
    font-size: 18px;
}
.white_header {
    padding: 10px 0;
}
.logo_top {
    display: block;
    padding: 20px 0;
}
.title_info {
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
    border: solid #eee;
    border-width: 1px 0;
    color: #000;
    margin: 15px 0 18px;
    display: inline-block;
}
.info_txt {
    font-size: 18px;
    font-weight: 600;
    line-height: 17px;    font-style: italic;
    margin-bottom: 10px;
}
.con_info {
    padding: 10px 0;
}
.info_call i {
    color: #3992dc;
    font-size: 28px;
}

a.info_call {
    color: #3992dc;
    font-size: 28px;
    font-weight: 700;
}
a.info_call, a.info_call i {
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
a.info_call:hover {
	color:#006990;
}
a.info_call:hover i {
	-webkit-transform:scale(1.3);
	transform:scale(1.3);
	color:#006990;
}
.navbar-brand {
  padding: 0;
  margin:0;
}

.navbar {
  border-radius: 0;
  margin-bottom: 0;
  background: #fff;
}

 .navbar-nav{
  margin-top: 0px;
 }

.navbar-nav>li{
  margin-left: 0px;
  padding-bottom: 0px;
  position:relative;
}
.navbar-nav ul.sub-menu {
	margin: 0;
	    width: 100%;
    position: absolute;
    top: 60px;
    background: #3992dc;
    z-index: 99;
    color: #fff;
    overflow: hidden;
    visibility: hidden;
    backface-visibility: visible;
    transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
    opacity: 0;	
}
.navbar-nav ul.sub-menu li {
	border-bottom: 1px solid #3584c5;	
}
.navbar-nav ul.sub-menu li a {
    color: #fff;
    padding: 6px 20px;
    display: block;
    font-size: 13px;	
}
.navbar-nav li:hover ul.sub-menu {
	opacity:1;
	top:50px;
	visibility: visible;
}
ul.sub-menu > li > a:hover {
    background-color: #006990;
}
.navbar-collapse{
	padding-left: 0;
}
.navbar-inverse .navbar-nav > li > a {
  padding: 13px 40px;
  margin: 0;
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
  border-radius: 0px;
  color: #000;
  line-height: 24px;
  display: inline-block;
}

.navbar-inverse .navbar-nav > li > a:hover{
	background-color: #006990;
    color: #fff;
}
.navbar-inverse .navbar-nav > li.current-menu-item a {
	background-color: #006990;
       color:#fff
}

.navbar-inverse {
  border: none;
}

.navbar-inverse .navbar-brand {
  font-size: 36px;
  line-height: 50px;
  color: #fff;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #006990;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: rgba(0,0,0,.85);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
}

.navbar-inverse .navbar-nav .dropdown-menu:before{
  position: absolute;
  top:0;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: #c52d2f;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: transparent;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
  padding-bottom: 0;
}


/*************************
*******Home Page******
**************************/


#main-slider {
  position: relative;
}

.no-margin {
  margin: 0;
  padding: 0;
}

#main-slider .carousel .carousel-content {
  margin-top: 150px;
}

#main-slider .carousel .slide-margin{
  margin-top: 20px;
}

#main-slider .carousel h2 {
  color: #fff;
}

#main-slider .carousel .btn-slide {
  padding: 8px 20px;
  background: #c52d2f;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
}

#main-slider .carousel .slider-img {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    padding: 10px 10px 20px;
    text-align: center;
    display: table;
    margin-top: 40px;	
}
.slider-img p span {
	display:block;
}
.fullwidthbanner-container {
    overflow: hidden !important;	
}
.slider-img img {
	width:60% !important;
	height:auto !important;
}
.mobile-view {
	display:none;
}
.slider-img > p {
    color: #fff;    font-size: 22px;    font-weight: 900;    line-height: 26px;
}
.slider-img > img {
    display: block;
    margin: 0 auto;
}
.down {
    background: #3992dc none repeat scroll 0 0;
    color: #fff;
    font-weight: 700;
    padding: 10px 40px;
    text-transform: uppercase;
}
.down:hover{
	background: #006990 none repeat scroll 0 0;
    color: #fff;
}
#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 500px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}

#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}
.carousel-inner {
    height: 63vh;
}
.home-inner, .home-inner .fullwidthbanner-container, .home-inner .fullwidthbanner-container .home-inner .fullwidthabanner, .home-inner .tp-simpleresponsive >ul {
    height: 63vh !important;
    max-height: 63vh !important;
}
#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  background-color: #3992dc;
  color: #fff;
  display: inline-block;
  margin-top: -25px;
  height: 40px;
  line-height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}

#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: #000;
}

#main-slider .prev {
  left: 10px;
}

#main-slider .next {
  right: 10px;
}

#main-slider .carousel-indicators li {
  width: 10px;
  height: 10px;
  background-color: #fff;
  margin: 0 15px 0 0;
  position: relative;
}

#main-slider .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #FFF;
  left: -3px;
  top: -3px;
}

#main-slider .carousel-indicators .active{
  width: 10px;
  height: 10px;
  background-color: #3992dc;
   margin: 0 15px 0 0;
   border: 1px solid #3992dc;
   position: relative;
}

#main-slider .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background: #3992dc;
  border: 1px solid #3992dc;
  left: -3px;
  top: -3px;
}

#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}

#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}

#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}

#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}

#feature {
  background: #f2f2f2;
  padding:  40px;;
}

.features{
  padding:0;
}

.border {
    background: #3992dc;
    height: 1px;
    margin: 0 auto;
    width: 130px;
}

.feature-wrap {
    overflow: hidden;    text-align: center;	-webkit-box-shadow: 0px 0px 2px #c9c9c9;    box-shadow: 0px 0px 2px #c9c9c9;    
	border: 1px solid #f3f3f3;    
	padding: 15px;
	background: #fff;
}
.feature-wrap h2 {	
    color: #221f23;
    font-size: 17px;
    margin-top: 0;
    font-weight: 500 !important;
    padding: 0 0 8px;
    margin: 0;
    text-align: center;
    line-height: 18px;	
}
ul.we-do {
    margin: 1em 0 0;
}
.img-center {
    text-align: center;	
}
.img-center img {
    width: 28%;
    display: inline-block;	
}
.btn-slide {
    background: #3992dc;
    color: #fff;
    display: inline-block;
    margin: 20px 0 0;
    padding: 7px 30px;
}
.btn-slide:hover{
	background: #006990;
    color: #fff;
}
.feature-wrap .pull-left {
  margin-right: 25px;
}

.feature-wrap i{
  font-size: 48px;
  height: 110px;
  width: 110px;
  margin: 3px;
  border-radius: 100%;
  line-height: 110px;
  text-align:center;
  background: #ffffff;
  color: #c52d2f;
  border: 3px solid #ffffff;
  box-shadow: inset 0 0 0 5px #f2f2f2;
  -webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  float: left;
  margin-right: 25px;
}

.feature-wrap i:hover {
  background: #c52d2f;
  color: #fff;
  box-shadow: inset 0 0 0 5px #c52d2f;
  -webkit-box-shadow: inset 0 0 0 5px #c52d2f;
  border: 3px solid #c52d2f;
}

#recent-works .col-xs-12.col-sm-4.col-md-3{
  padding: 0;
}

#recent-works{
    padding-bottom: 70px;
}

.recent-work-wrap {
  position: relative;
}

.recent-work-wrap img{
  width: 100%;
}

.recent-work-wrap .recent-work-inner{
  top: 0;
  background: transparent;
  opacity: .8;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
}

.recent-work-wrap .recent-work-inner h3{
  margin: 10px 0;
}

.recent-work-wrap .recent-work-inner h3 a{
  font-size: 24px;
  color: #fff;
}

.recent-work-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background: #c52d2f;
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 30px;
}

.recent-work-wrap .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
}

.recent-work-wrap:hover .overlay {
  opacity: 1;
}

#services {
  background: #000 url(../images/services/bg_services.png);
  background-size: cover;
  padding: 40px 0;
}
.video_txt > p {
    font-size: 25px;    
	font-style: italic;    
	font-weight: 400;    
	line-height: 45px;    
	text-align: center;    
	margin-top: 40px;    
	color: #221f23;    
	margin-bottom: 0;
}
.sub-form input::-webkit-input-placeholder {
	color:#fff;
}
#services .lead,
#services h2{
    padding: 0 12%;
}

.services-wrap {
  padding: 40px 30px;
  background: #fff;
  border-radius: 4px;
  margin: 0 0 40px;
}

.services-wrap h3 {
  font-size: 20px;
  margin: 10px 0;
}

.services-wrap .pull-left {
  margin-right: 20px;
}

#what-we{
  background: #000 url(../images/services/bg_services2.png);
  background-size: cover;
  padding: 40px 0;
}
.we-do > li {
    font-size: 19px;    font-weight: 500;    line-height: 27px;    list-style-image: url(../images/arw.png);    list-style-type: none;    margin-bottom: 8px;	padding-left: 8px;
}

.newslatter {
	background: url(../images/news_bg.jpg) no-repeat center;
	padding: 40px 0;
	color: #fff;
    background-size: cover;
	-webkit-background-size: cover;
}
.newslatter h2 {
    color: #fff;    font-size: 26px;    font-weight: 400 !important;    margin: 0;    padding-bottom: 5px;
}
.newslatter p {
    font-size: 19px;
    margin: 0;
}
.sub-form {
    margin-top: 10px;
	position:relative;
}
#es_txt_email {
    padding: 12px;
    background: transparent;
    border: 2px solid #f8f8f8;
    display: inline-block;
    width: 60%;
    font-size: 14px;
    color: #fff;
}
#es_txt_email {
    padding: 12px;
    background: transparent;
    border: 2px solid #f8f8f8;
    display: inline-block;
    width: 100%;
    font-size: 14px;
    color: #fff;
	border-radius:0px !important;    
	font-style: italic;
}
.es_textbox_button {
    background: transparent;    color: #fff;    border: 2px solid #f8f8f8;    padding: 12px 20px; /*width: auto;*/
	width: 11%; border-left: none;    margin: 0px !important;    border-radius: 0px !important;    height: 100%;    
	line-height: 24px;
	position:absolute;
}
.sub-form button i {
    font-size: 18px;
}

#middle {
  background: #f1f1f1;
  padding: 40px 0;
}
#middle h3 {
    color: #221f23;    font-size: 24px;    font-weight: 700 !important;
}
#video {
    background: transparent;    height: 250px;    width: 100%;	border:none;    margin: 0;
}

/***********************
********* Footer ******
************************/

.footer {
  background: none repeat scroll 0 0 #2E2E2E;
  border-top: 5px solid #C52D2F;
  height: 84px;
  margin-top: 110px;
}

.footer_left {
  padding: 10px;
}

.text-left {
  color: #FFFFFF;
  font-size: 12px;
  margin-top: 15px;
}


#bottom {
    /** background: #252525; **/
	background:#2b5b84 /** url(../images/footer-bg-1.jpg) no-repeat center;**/ ;
    font-size: 13px;
    padding: 50px 0 40px;   
}

#bottom h3 {
    border-bottom: 1px solid #696969;
    color: #fff;
    font-size: 15px;
    margin-bottom: 20px;
    margin-top: 0;
    padding-bottom: 5px;
    text-transform: uppercase;
    position: relative;
    font-weight: 400;
}
#bottom h3:after {    
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    height: 1px;
    width: 80px;
    background: #3992dc;
}

#bottom ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#bottom ul li {
  display: block;
  padding: 5px 0;
}

#bottom ul li a {
    color: #fff;    
}

#bottom ul li a:hover {
  color: #000;
}

#bottom .widget {
  margin-bottom: 0;
}

#footer {
    color: #fff;
    font-size: 14px;
    padding: 15px 0;
    background: #103f67;
}
.address-sec .footer-logo {
	padding-left:0;
}
#footer a {
  color: #fff;
}

#footer a:hover {
  color: #c52d2f;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}

#bottom ul li {
    border-top: 1px dotted #fff;    
	display: block;    
	padding: 8px 0;
}
.foo_txt li:first-child {
    border: medium none !important;
}
.fa.fa-angle-right {
    color: #2a9eff;    
	padding-right: 10px;    
	font-weight: 400;
}
.address-sec h6, .address-sec a {
    font-size: 13px;
    font-weight: 400;
    line-height: 26px;
    color: #fff;
    padding-left: 15px;
    display: block;
}
.media-left {
    float: left;
    padding-right: 15px;
}
.lead {
    color: #fff;
    font-size: 11px;
    font-weight: 300;
    line-height: 13px;
    margin-bottom: 18px;
}
.media {
    border-bottom: 1px solid #333;
}
.feature-wrap > p{    
	font-size: 14px;    
	color: #555555;    
	margin: 0;    
	padding: 5px 0;
}
.wpcf7-form label {   
	width: 100%;    
	margin: 0;	
}
.wpcf7-form input, .wpcf7-form textarea, input {	
	padding: 8px;    
	border: 1px solid #bdbdbd;    
	border-radius: 0;    
	font-size: 14px;    
	color: #000;    
	font-weight: 500;	
}
.login-form input {
	margin-bottom:10px;
}
button, input[type="button"], input[type="submit"] {
    background: #3992dc none repeat scroll 0 0;    
	color: #fff;    
	margin-top: 0;    
	padding: 8px 20px;    
	text-transform: uppercase;    
	border: none;    
	text-align: center;    
	font-size: 13px;    
	line-height: 20px;	
	-webkit-transition:all 0.3s ease-in-out;	
	transition:all 0.3s ease-in-out;
}
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background: #3278b2;
}
.wpcf7-form input::-webkit-input-placeholder, .wpcf7-form textarea::-webkit-input-placeholder, input::-webkit-input-placeholder {	
	color:#555;
}
.wpcf7-form textarea {	
	resize:none;	
	height:135px;
}
.foo_txt i {    
	color: #2a9eff;
    font-size: 13px;
    font-weight: 600;
    padding-right: 6px;
}
.address-sec i {
    margin-left: -15px;	
}
.media, .media .media {    
	padding-top: 15px !important;	
	border-bottom: 1px dotted #fff;	
	margin:0 !important;
}
.foo_txt img.partner-img {    
	padding-top: 16px;	
}
.footer-logo {	
	padding:0 0 30px;
}
.media.border-none {	
	border-bottom:none;	
}
.map_sec.img-thumbnail {		
	width:100%;
}
.map_sec.img-thumbnail iframe {    
	margin: 0;    height: 380px;	
}
.content-section {	
	padding-top: 3em;
	overflow:hidden;
}
.inner-section h3, .about {    
	font-size: 16px;    
	text-transform: uppercase;    
	color: #221f23;    
	border-bottom: 1px solid #3992dc;    
	display: inline-block;    
	margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 5px;
}
.about {
    font-size: 12px;
    margin: 0;
    padding: 0;	
}
.inner-section {	
	overflow: hidden;    
	clear: both;    
	margin-bottom: 15px;    
	box-shadow: 0px 0px 8px #d6d6d6;    
	padding: 15px 0;
    background: #fff;
    border: 1px solid #ddd;
}
.inner-section p {	
	font-size:15px;	
	line-height:26px;
}
.project-inner p {
	font-size:14px;	
}
.shadow-none {    
	padding-bottom: 0;	
	box-shadow:none;
}
.shadow-none img {
	width:100%;
}
.no-shadow {
	box-shadow:none;	
	padding:0;
    border: none;
    background: transparent;	
}
.no-shadow .inner-section {
    padding: 12px;	
}
.highlight {    
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    font-size: 13px;
    border-bottom: 1px solid #3992dc;
    display: inline-block;
    margin-bottom: 20px;	
}
.inner-style {
    padding: 15px;
    background: #f0eff4;
}
.our-mission h3 { 
	margin: 0;    
	display: inline-block;    
	border-bottom: 1px solid #3992dc;
    padding-bottom: 5px;
}
.our-mission {
    padding: 25px 0;	
}		
.our-mission p{	
	font-size: 19px;    
	line-height: 30px;    
	margin: 20px 0 15px;    
	font-style: italic;	
}
.media-heading {
    font-size: 13px;
    color: #fff;
    font-weight: 400;
    line-height: 16px;	
}
.service-box {
    border: 1px solid #333;
    text-align: center;
    padding: 15px 10px;
	min-height: 390px;
    background: #333;	
}
.service-box h3 {
    margin: 0 0 15px;
    border-bottom: 1px solid #2390ce;
    display: inline-block;
    padding-bottom: 1px;
    font-size: 16px;
    text-transform: uppercase;
}
.service-box img {
    display: inline-block;
    border: 2px solid #fff;
	-webkit-border-radius: 2px;
    border-radius: 2px;	
    width: 100%;
    height: 150px;
}
.contact-banner {
    background: url(../images/banner.jpg) no-repeat center;
    width: 100%;
    height:390px;
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
	-webkit-background-size:cover;
	background-size:cover;
    position: relative;
    display:none;
}
.employment-banner {
	background: url(../images/emp.jpg) no-repeat center;
	-webkit-background-size:cover;
	background-size:cover;	
}
.client-banner {
	background: url(http://webframez.com/demo/timitbulding/wp-content/uploads/2017/06/Picture2.png) no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;	
    display:none;
}
.process-banner {
	background: url(http://webframez.com/demo/timitbulding/wp-content/uploads/2017/06/Picture1.png) no-repeat center;
	-webkit-background-size:cover;
	background-size:cover;
	margin-bottom:0;
}
.heading-title {
	text-transform:uppercase;
    margin: 0;
    padding: 0;
    display: inline-block;
    clear: both;
}
.contact-banner h1 {
    margin: 0;
    display: inline-block;
    padding: 15% 0 0;
	text-transform: uppercase;
}
.contact-banner p {
    margin: 0;
    font-weight: 500;
}
.col-offset-2 {
    width: 85%;
    margin: 0 auto;	
}
.content-sec, .employment-sec {
    margin-top: 30px;	
}
.contact-details {
    margin-top: 21%;
}
.contact-details li {
    font-size: 16px;
    padding: 0 15px;
    margin-bottom: 20px;
    color: #3992dc;
    text-transform: uppercase;
    font-weight: 600;
}
.contact-details li a, .contact-details span {
    font-size: 16px;
    display: inline-block;
    color: #353535;
    text-transform: capitalize;
    font-weight: 400;
}
.contact-details li a {
    text-transform: lowercase;
}
.contact.social-icon {
    padding-left: 13px;
}
.contact.social-icon li {
    display: inline-block;
    padding: 0 3px;
}
.contact.social-icon li a {
    text-decoration: none;
}
.contact.social-icon li i {
	display: table-cell;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-size: 16px;
}
.contact.social-icon li i.fa-facebook {
    background: #3b5998;
}
.contact.social-icon li i.fa-twitter {
    background: #0084b4;
}
.contact.social-icon li i.fa-linkedin {
    background: #0e76a8;
}
.contact.social-icon li i.fa-dribbble {
    background: #C73B6F;
}
.contact.social-icon li i.fa-skype {
    background: #00aff0;
}
.employment-sec ul {
    margin: 20px;	
}
.employment-sec li, .inner-style li {
	position:relative;
    padding-left: 25px;
    padding-bottom: 10px;
    font-weight: 500;
}
.employment-sec li:before, .inner-style li:before {
	content:"\f101";
	position:absolute;
	left:0;
	top:0;
	font-family: 'FontAwesome';
    color: #3992dc;
    font-size: 16px;
}
.employment-sec a {
	font-weight: 600;
}
.employment-sec a:hover {
	color:#3992dc;
	text-decoration:underline;
}
.client-sec {
    overflow: hidden;
    width: 85%;
    margin: 30px auto 0;	
}
.client-sec p {
    margin: 0 0 30px;
	font-weight:600;	
}
.login-form {
    width: 95%;
    border: 1px solid #dedede;
    padding: 30px 30px 23px;
	-webkit-box-shadow: 1px 2px 4px -2px #c3c3c3;
    box-shadow: 1px 2px 4px -2px #c3c3c3;
    background: #fff;	
}
.login-form {
	text-align:center;
}
.login-form br {
	display:none;
}
.login-form input[type="button"] {
    display: inline-block;
    width: 100%;
    margin-top: 3px;
}
.login-form a:hover {
	text-decoration:underline;
	color:#3992dc;
}
.full-width {
	width:100%;
}
.foo_txt .map_sec.img-thumbnail {
    margin-top:15px;	
}
.foo_txt .map_sec.img-thumbnail iframe {
    height: 180px;	
}
.process-bg {
	background:url(../images/process-bg-1-1.jpg) no-repeat center;
	-webkit-background-size:cover;
	background-size:cover;
	background-attachment:fixed;
    padding: 3em 0;
    border-top: 2px solid #dadada;
}
#feature, #middle {
	background:url(../images/process-bg-1-1.jpg) no-repeat center;
	-webkit-background-size:cover;
	background-size:cover;
}
.affix {
	top:0;
	width:100%;
    z-index:999;
}
.process-banner .border {
	margin:0;
}
ul.footer-nav li {
	position:relative
}
ul.footer-nav li:before {
	content: "\f105";
    position: absolute;
    left: 0;
    top: 12px;
    font-family: 'FontAwesome';
    font-size: 13px;
    color: #2a9eff;
    font-weight: 400;
    line-height: 15px;
}
ul.footer-nav li a {
    padding-left: 15px;	
}
.tp-caption img {
	margin:0 auto !important;
}
.down {
    background: rgb(57, 146, 220) !important;
}
.tp-caption a:hover {
    color: #fff !important;
}
.tp-caption a {
	color:#fff !important;
}

.down:hover{
	background: #006990 !important;
    color: #fff !important;
}
.img-height {
	height:180px;
}
.left-sec .img-right img {
	float:right;
}
.img-right {
	width: 40%;
    float: right;
    margin-left: 20px;	
}
.project-space {
    margin-bottom: 25px;	
}
.project-space  .highlight {
	margin:0;
}
.project-inner, .project-full {
    text-align: center;	
}
.project-inner h3, .project-full h3 {
    text-transform: capitalize;
    color: #3992dc;
    margin:5px 0 15px;
    padding-bottom: 0;	
}
.project-inner, .project-full {
	margin-bottom:30px;
    min-height: 500px;
    height: 27vh;
}
.project-full {
	height:100%;
}
.testimonial_rotator_wrap {
    margin:0 10px !important;
}
.testimonial-img {
	width: 150px;
    height: 150px;
    background: #efefef;
    border: 1px solid #e6e6e6;
    border-radius: 50%;
    margin: 0 auto;
}
.testimonial_rotator_slide_title {
    margin: 0 !important;
    font-size: 17px;
    color: #4e4e4e;
    font-weight: 600;	
}
.date {
    color: #3992dc;
    font-style: italic;
    font-weight: 600;	
}
.feature-box {
	/*	margin:0 -40px;*/
}
.ebook-sec h4 {
    margin: 0;
    font-size: 17px;
}
.ebook-sec td {
    padding: 4px 0;	
}
.ebook-sec .fieldLabel span {
    font-weight: 700;
    font-size: 22px;
    vertical-align: middle;	
}
.testimonial_rotator_wrap {
    text-align: center;	
}
.page-inner {
	background: #fff;
    box-shadow: 0px 0px 8px #d6d6d6;
    border: 1px solid #ddd;
	overflow:hidden;
}
.page-inner .inner-section {
    box-shadow: none;
    border: none;
	margin:0;
    padding-bottom: 0;	
}
.rang-icon > span {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    color: #3992dc;
    vertical-align: bottom;
}
.rang-icon > span img {
    width: 36px;
    height: auto;
    padding: 0 5px;
    display: inline-block;
    margin-top: 0;
    vertical-align: text-bottom;
}
.range-image .btn-details {
    margin: 15px 0 0;	
}
.btn-details {
    display: inline-block;
	margin:15px 0;	
}
.range-image > img {
    margin-bottom: 15px;
    width: 100%;
    height: 150px;	
}

.inner-section.project-inner.range-image {
    min-height: 335px;
}
.range_single_page {
    text-align: left;
    margin: 15px 2%;
}
.range_single_page span {
margin-right: 10px;
    font-size: 20px;	
}
.range_single_page span img {
    width: 50px;
    margin-right: 0px;
} 
ul.single-details {
    text-align: left;
}
ul.single-details li {
    padding-left: 25px !important;
    margin-bottom: 6px;
    color: #231f20;
    background: url(../images/list-icon.png) left 7px no-repeat;
}
.design_feature {
    width: 50%;
}.wp-pagenavi {
	text-align:center;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #3992dc !important;
    padding: 5px 12px !important;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: transparent !important;
    background: #3992dc !important;
    color: #fff !important;
}
.floor h2 {
    color: #3992dc;	
}
.floor h3 {
    border-bottom: none;
    color: #4e4e4e;	
}
.length-sec {
	text-align: left;	
}
.length-sec h4 span {
    float: right;
    text-align: left;
    padding-right: 50%;
}
.no-margin{
 margin: 0;
 line-height: 18px;
 } 
 h3.no-margin{
	 margin: 0;
     color: #3992dc;
    font-weight: 600;	 
 }
 .extra-margin {
	 margin-top:20px;
 }
.our-commitment {
    background: url(../images/note-banner.jpg) no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
    margin: 5px 0 0px;
    padding: 20px 30px;
}
.our-commitment h3 {
    font-size: 22px;
}
.our-commitment img {
    width: 33%;
    float: right;
    margin-top: -13px;
}
.our-commitment .inner-style {
    padding: 0;
    background: transparent;
    margin: 5px 0 0;
    display: inline-block;
}
.our-commitment .inner-style li {
   font-size: 18px;
    font-weight: normal;
    color: #fff;
    padding-bottom: 15px;
}
.our-commitment .inner-style li:before {
content:"\f00c";
    color: #fff;
    font-weight: 300;
}
span.text-color {
color:#3992dc;
}
.down.new-slider {
    position: absolute;
    right: -120px;
    bottom: -10px;
}
.home-inner .tp-simpleresponsive >ul li, .home-inner .tp-simpleresponsive .slotholder *  {
height: 63vh !important;
}
.home-inner .fullwidthbanner-container .fullwidthabanner {
    height: 100% !important;
}
.width-center {
    width: 70%;
    margin: 0 auto;
}
.project-full.text-left-sec .our-commitment .inner-style {
    text-align: left;
}
#bottom .home-test {
    text-align: center;
    margin-bottom: 30px;
}
#bottom .home-test ul li {
    display: inline-block;
    padding: 0 15px;
    border: none;
}
#bottom .home-test ul li:before {
  display:none;
}
#bottom .home-test ul li a {
    font-size: 18px;
}
.test-footer .address-sec h6, .test-footer .address-sec a {
    font-size: 15px;
}
.test-footer .foo_txt a:hover {
    color: #2290cf;
}
.test-footer .foo_txt i {
    font-size: 18px;
}
.test-footer img.test-center {
    display: block;
    margin: 0 auto;
    /* float: right;*/
}
.test-testimonials {
    padding: 20px 0;
}
.test-testimonials h2 {
    font-size: 20px;
    margin-bottom: 10px !important;
    color: #3992dc;
}
.test-testimonials .testimonial_rotator_quote {
    font-size: 17px;
    line-height: 33px;
}
.test-testimonials .testimonial_rotator_prev, .test-testimonials .testimonial_rotator_next {
   top:50%;
    transform: translateY(-50%);
-webkit-transform: translateY(-50%);
}
.nw-section .center {
  /* padding-top: 40px;*/
}
.nw-section .width-center {
    width: 60%;
}
.nw-section1 {
   background:none !important;
    padding: 50px 0 0;
}
.nw-section1 p.highlight {
   font-size: 15px;
   letter-spacing: 0.01em;
   padding:0;
}
.nw-section1 p {
  text-align: center;
    padding: 0 15px 5px 0;
}
.navbar-inverse .navbar-nav > li > a:focus {
  color:#000;
}
.ebook-sec form table tr, .ebook-sec form table tr td {
    border:none;
}
.ebook-sec form table tr td .fieldLabel {
    color: #333;
    font-size: 16px;
}
.ebook-sec form table tr td .fieldLabel span {
    color: #ff0000;
    font-size: 18px;
}
  .nw-section2 img {
   min-height:180px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}
.nwimage-section {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    overflow: hidden;
   min-height: 267px;
}
.nwimage-section:hover img {
   transform:scale(1.1);
  -webkit-transform:scale(1.1);
}
.nw-section2 .feature-wrap h2 {
    padding: 0;
    line-height: 22px;
}
.nwimage-section:hover a h2 {
  color:#3992dc;
}
.nw-section2 {
    background: #f1f1f1;
    padding: 40px 0;
}
.test-testimonials .fa-chevron-left:before, .test-testimonials .fa-chevron-right:before {
    font-size: 26px;
    color: #3992dc;
}
.testhome-section h6.reserved {
  font-weight: 700;
  font-size:15px;
  margin: 0;
    font-family: sans-serif;
    color: #000;
}
.testhome-section {
    background: none !important;
}
.test-footer .address-sec h6, .test-footer .address-sec a {
    color: #232020;
    font-size: 15px;
}
#bottom .home-test ul li a {
   color:#4e4e4e;
    font-size: 16px;
transition: all 0.3s ease-in-out 0s;
-webkit-transition: all 0.3s ease-in-out 0s;
    padding: 0 20px;
}
#bottom .home-test ul li a:hover {
   color:#3992dc ;
   text-decoration:underline;
}
.foo_txt.address-sec h6 i.fa.fa-map-marker {
    display: none;
}
.foo_txt.address-sec h6 {
    font-family: sans-serif;
    font-weight: bold;
    color: #7e7e7c;
    padding-left: 0;
}
.foo_txt.address-sec p a {
    font-size: 20px !important;
    color: #2a9eff;
    font-weight: bold;
}
.we-do {
      text-align: center;
margin: 0 !important;
}
.newsletterText {
    text-align: center;
}
aside#text-4 {
    text-align: center;
}
